<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-nzd" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-nzd{fill:#002169;}
      .cls-2-nzd{fill:#fff;}
    </style>
    <rect class="cls-1-nzd" width="36" height="36" rx="4"/>
    <path class="cls-2-nzd" d="M5.48,11.46l6.77,10.42h0V11.46h1.62V24.31H12L5.32,14h0V24.31H3.66V11.46Z"/>
    <path class="cls-2-nzd" d="M22.76,12.9H15.38V11.46h9.4V12.9l-8,10H25v1.44H14.77V22.87Z"/>
    <path class="cls-2-nzd" d="M27.2,22.3a3.2,3.2,0,0,0,1.79.88V18.41a13.7,13.7,0,0,1-1.65-.51,4.36,4.36,0,0,1-1.15-.67,2.35,2.35,0,0,1-.68-.94,3.91,3.91,0,0,1-.21-1.35,3.63,3.63,0,0,1,2.24-3.44A4.34,4.34,0,0,1,29,11.16V10h1v1.2a3.75,3.75,0,0,1,2.32,1.08,5.13,5.13,0,0,1,1.23,2.49H32a2.41,2.41,0,0,0-2-2.09v4.43l1.08.29a5,5,0,0,1,.85.31,4.07,4.07,0,0,1,.93.62,3.65,3.65,0,0,1,.77,1,3,3,0,0,1,.31,1.42,3.89,3.89,0,0,1-.3,1.57,3.39,3.39,0,0,1-.82,1.18,3.74,3.74,0,0,1-1.24.78A5.62,5.62,0,0,1,30,24.6v1.48H29V24.6a4.2,4.2,0,0,1-4.07-4.21h1.53A2.65,2.65,0,0,0,27.2,22.3Zm.32-9.08a2,2,0,0,0-.6,1.55,2,2,0,0,0,.15.81,1.55,1.55,0,0,0,.43.55,3,3,0,0,0,.66.39,7.28,7.28,0,0,0,.83.29V12.6A2.51,2.51,0,0,0,27.52,13.22ZM30.91,23a2.29,2.29,0,0,0,.73-.42,1.85,1.85,0,0,0,.49-.7,2.79,2.79,0,0,0,.17-1,1.94,1.94,0,0,0-.18-.88,1.88,1.88,0,0,0-.49-.6A2.59,2.59,0,0,0,30.9,19c-.29-.12-.6-.22-.92-.32v4.52A3.49,3.49,0,0,0,30.91,23Z"/>
  </svg>
</template>
